{% extends "base.html" %}

{% block links %}
{{ super() }}
{% endblock %}


{% block title %}
Infos de ""
{% endblock %}




{% block header %}
{% include "sub_templates/header.html" %}
{% endblock %}



{% block main %}
<h1 class="text-2xl font-semibold text-center mb-10">Modifier les activités de ""</h1>

<div class="shadow rounded px-4 py-3 flex flex-col gap-3">
    <h2 class="text-lg font-semibold mb-2">Activités de l'entreprise</h2>

    <select multiple>
        <option>uhd</option>
        <option>uhd</option>
        <option>uhd</option>
    </select>

    <div class="flex gap-3 mx-auto w-fit">
    <a href=".." class="shadow bg-gray-50 border border-gray-300 text-gray-900 cursor-pointer text-sm rounded-lg hover:border-blue-500 focus:border-blue-500 block w-full px-2.5 py-2 w-fit justify-center">Annuler</a>
    <a href="" class="shadow bg-gray-50 border border-gray-300 text-gray-900 cursor-pointer text-sm rounded-lg hover:border-blue-500 focus:border-blue-500 block w-full px-2.5 py-2 w-fit justify-center">Sauvegarder</a>
</div>
</div>


{% endblock %}

{% block footer %}
{% include "sub_templates/footer.html" %}
{% endblock footer%}


{% block script %}
{{ super() }}
{% endblock %}